# NPM Registry Package Search & Quality/Popularity Scorer (`dev-npm-search`)
- **Status**: 200 OK | **Latency**: 289ms | **Cached**: false
- **Primary Authority**: NPM Registry Search API
- **License & Trust**: Public Package Registry Metadata (public_third_party_api)
- **Verified At (UTC)**: 2026-10-27T20:05:01.184Z
- **Data Freshness**: live
## Structured Data
```json
{
  "query": "mcp",
  "count": 10,
  "results": [
    {
      "name": "@playwright/mcp",
      "version": "0.0.83",
      "description": "Playwright Tools for MCP",
      "score_final": 280.049,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "chrome-devtools-mcp",
      "version": "1.12.0",
      "description": "MCP server for Chrome DevTools",
      "score_final": 245.977,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@upstash/context7-mcp",
      "version": "4.4.4",
      "description": "MCP server for Context7",
      "score_final": 242.795,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@supabase/mcp-utils",
      "version": "0.9.0",
      "description": "MCP utilities",
      "score_final": 239.707,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@ai-sdk/mcp",
      "version": "2.0.86",
      "description": "The **Model Context Protocol (MCP) client** for the [AI SDK](https://ai-sdk.dev/docs) lets you connect to MCP servers and use their tools with AI SDK functions like `generateText` and `streamText`.",
      "score_final": 238.717,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@aikidosec/mcp",
      "version": "1.0.33",
      "description": "Aikido MCP server",
      "score_final": 237.284,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@hono/mcp",
      "version": "0.3.3",
      "description": "MCP Middleware for Hono",
      "score_final": 235.083,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "mcp-proxy",
      "version": "6.7.21",
      "description": "A TypeScript SSE proxy for MCP servers that use stdio transport.",
      "score_final": 233.735,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "@better-auth/mcp",
      "version": "1.7.14",
      "description": "Model Context Protocol (MCP) plugin for Better Auth",
      "score_final": 233.251,
      "popularity": 1,
      "maintenance": 1
    },
    {
      "name": "hostinger-api-mcp",
      "version": "3.17.2",
      "description": "MCP server for Hostinger API",
      "score_final": 231.796,
      "popularity": 1,
      "maintenance": 1
    }
  ]
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt